### is_match_condition

Type trait used to determine whether a type can be used as a match condition function with read_until and async_read_until.

    template<
        typename T>
    struct is_match_condition

##### Data Members

Name | Description
--- | ---
value [static] | The value member is true if the type may be used as a match condition.

##### Requirements

Header: `asio/read_until.hpp`

Convenience header: `asio.hpp`